<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a27ba8b8e5ce55e607f5eb317047cbab">
  <dict>
    <!--2023-02-11 09:53:52.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:53:52.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:53:52.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:53:52.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 09:53:52.000-->
    <int key="Ikev2DpdInterval">10</int>
    <!--2023-02-11 09:53:52.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:53:52.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:53:52.000-->
    <int key="Ikev2MacAddrSupport">1</int>
    <!--2023-02-11 09:53:52.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-02-11 09:53:52.000-->
    <int key="Ikev2NatKeepAliveTime">180</int>
    <!--2023-02-11 09:53:52.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 09:53:52.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-02-11 09:53:52.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:53:52.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:53:52.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:53:52.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-02-11 09:53:52.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-02-11 09:53:52.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:53:52.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:53:52.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-23 10:58:56.000-->
    <string key="carrierconfig_enhanced_video_feature">000000010100</string>
    <!--2023-10-16 19:57:24.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2023-02-11 09:53:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:53:52.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 09:53:52.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 09:53:52.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:53:52.000-->
    <string key="utNafSrvAddr">xcap.mnc360.mcc732.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:53:52.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 09:53:52.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2023-02-11 09:53:52.000-->
    <string key="vowifiHplmnListItem">732360, epdg.epc.mnc360.mcc732.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:53:52.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:53:52.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:53:52.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:53:52.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 09:53:52.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2023-02-11 09:53:52.000-->
    <int key="vowifi_mmsut_pdn_type">1</int>
    <!--2023-02-11 09:53:52.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 09:53:52.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 09:53:52.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-02-11 09:53:52.000-->
    <string key="wfc_spn_string">VoWiFi</string>
  </dict>
</config>
